{
  "type": "service_account",
  "project_id": "oiouij-api4",
  "private_key_id": "ba8bbc111551dc6274456d7255bd84f4cd76e4f2",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQCjEI+F9igdzvG6\nON7wX6KC2Gs9/jQIcYk0Q+cAPn2tb56mYlFHVWr1c/3d6X6HyVXypRuGfY1mN5Eo\nxzOY1Q6VOWD+CYjXHYVsMc2pz8BnAJCTRr7UwfN/G43LkGcWvAJpgp1qcJo9fUj4\nzBdfbJGmyt1KvjipTtfNqf/+8VRbCyAVsdFTQW2IbBuFmT4LOlVFFNWAcY5GPDbn\nqxmLKKoM0Kw7I2rkE6oE/LKnCg/hTZytgX6b3/6NaqrS57C1rxhLjhp8YK7tP5oj\nIlY2LSZ8u17AdkGOh9iJ8DrX3+Ccv+KlVk4NeGb4HWq8n3Jr+kn6WDHaLi/NuVLa\n+0fz6PW3AgMBAAECggEARK8CjR4IernClrpCqUPXCz8GOOf8Wbwc2x9oyvEHdcio\nrhOGgcHoWfff7BtgGOjEo35JEEaNCwuHwIHbaVoAmPlAsfApK9a67r4xjv+7Xodd\n3jLzyWDiY90ixiYOTgSmDXQfQwin5xOA647nn2F3HiafvE5QRnw3qOCcu/FBo1Dp\ntaWpFoxa2Mcv8CdIdUNPQgtyxSPDoUh4l6NRkuZ3GXse+67b1JgQ+io9p2WIOn4W\n9rPUShpFu6+Nv2dsdD+A1buLx6BS6VjhkOIXCKWM5OBCirGs4deN3DmbP1F7E+nd\ny4r5B/8Q6ZiWO+KJ4figWEx18Dy1U3DvokOWWa7zMQKBgQDMq5mIscMgW+z1X3qw\nMAXGbr4J/qnKLX4GPIPRfP3Vosscpg8zZvrocEU7Astptm2eM9tohuqHvkbc9VU0\nVs4eCYqMKhrYt8vN58rJgLRiaOnHO7wfy3ipK3XkoXsgz6hgMqN7zcI4jUPST1Cf\nweV6l+rJKS6PG1E5DL0PC6ZdxwKBgQDL9cPPh+0HDsFPsU3LSSwRSzq4V3tjglH0\nxuuQr6SqOlfCjaD/kVoMTYYgpG7gaDMzDiJiPUa93HMm3ybdNhHTqZz5H0Byw4LX\nPMcqdHKGNSXDGMJHO5eWbBB7DIUe3Rzo3ol5H3E/6AdGfPbacx6mv0Y6uBZIfL7n\nQbR/+sNokQKBgQCRmjZUj5mwCJWPjgg7FT7Whuv9MkVaBnkUOLLSMmhmNjTmwaAo\nwkcXWt91dqx9HQHovR2GxAxO22eQQ5wE6wghSEpfIokMydxcNF0Ict5g8B/306Am\nwlqphriNGO/+TJyNKxkwtxVHo/+uuywxKwB08WRfDUQJHLbwrgZFkNUe+wKBgQCO\nQXY3c2jA+WufN904omqYDU6BcJLhDu42ud9nZPqGuHapfbsDRc/2sMOSVN34qvS6\n8WrN9ks29WFjhVVICQRaCv0vTLrY0MCbewq2881FCiCyeLxYjpnmEq1UBaF7q2EU\nktJzppiIqD8azOIn7w874kELh4YTPN6x0UQh1zcf4QKBgQDLG3L8nBpYL7xDoDh/\nwI4BLnp302BWaaeG8bhzgnanNf7yqMXNPnYvst4CUaOyJPbnYA+y0k9JSG8MAPyt\nGWi0y6irdWqisMEMIDc+1vVkscloXqGFVGW44eGo6ChYpmt2ZiKL+v5JSW4yVNKW\nf5Ie6auFYBEpwFUTNyAkotIJJg==\n-----END PRIVATE KEY-----\n",
  "client_email": "vgfghgfj-api4@oiouij-api4.iam.gserviceaccount.com",
  "client_id": "109056574646223182765",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/vgfghgfj-api4%40oiouij-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
